## fll-live-initscripts 1.0.3~tux1

=== debian/changelog ===
fll-live-initscripts (1.0.3~tux1) testing; urgency=medium

  * deactivate Nvidia hack

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 04 Feb 2026 17:26:57 +0100

fll-live-initscripts (1.0.2~tux1) testing; urgency=medium

  * hopefully nvidia then works

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 19 Nov 2025 16:25:30 +0100

fll-live-initscripts (1.0.1~tux2) testing; urgency=medium

  * fix script

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 19 Nov 2025 16:00:31 +0100

fll-live-initscripts (1.0.1~tux1) testing; urgency=medium

  * add nvidia autoswitch open/closed"

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 19 Nov 2025 14:51:06 +0100

fll-live-initscripts (1.0.0~tux2) testing; urgency=medium

  * remove cpufreq from depends, use linux-cpupower instead

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Mar 2025 13:59:26 +0100

fll-live-initscripts (1.0.0~tux1) testing; urgency=medium

  * Rebuild for tebiian.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 11 Mar 2025 12:29:41 +0100
