=== debian/control ===
Source: fll-live-initscripts
Maintainer: Torsten Wohlfarth <two@tuxedo.de>
XSBC-Original-Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 11),
               asciidoc-base,
               docbook,
               gengetopt,
               xsltproc,
               docbook-xml,
               docbook-xsl,
               devscripts,
               pkg-config,
               libblkid-dev,
               libudev-dev,
               libxml2-utils
Standards-Version: 4.2.1
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os/LiveIsoPackages/tuxedo-fll-live-initscripts

Package: distro-defaults
Architecture: amd64
Depends: ${misc:Depends}
Description: set various default options
 This seemingly empty package has much influence on the system and update
 behaviour of the fll live Linux utilities. It's configuration data is
 dynamically created at distro build time.

Package: fll-live-initscripts
Architecture: amd64
Depends: ${misc:Depends},
 adduser,
 console-setup,
 distro-defaults,
 eject,
 fll-live-utils,
 procps,
 keyboard-configuration,
 lsb-base,
 linux-cpupower,
 systemd-sysv (>= 217-2~)
Recommends: tzdata
Description: fll live media sysv initscripts
 A set of initscripts suitable for managing the SysV-Init boot sequence of the
 live media generated by code from the F.U.L.L.S.T.O.R.Y project.
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: fll-live-utils
Architecture: amd64
Depends: ${shlibs:Depends},
 ${misc:Depends},
 udev
Description: fll live utilities
 A set of tools for use by fll-live-initscripts.
 .
 This is a FULLSTORY live-only package and should not be installed to an
 ordinary system.
