=== debian/rules ===
#!/usr/bin/make -f

# contrary to the documentation, compat level 10 doesn't enable  bindnow yet
DEB_BUILD_OPTIONS := noddebs
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_installinit:
	dh_installinit --package=fll-live-initscripts --no-start --name=fll-reboot
	dh_installinit --package=fll-live-initscripts --no-start --name=fll-xorgconfig
	dh_installinit --package=fll-live-initscripts --no-start --name=fll-calamares
	dh_installinit

override_dh_systemd_enable:
	# dh_systemd_enable --package=fll-live-initscripts --name=fll-networkd-one
	dh_systemd_enable --package=fll-live-initscripts --name=fll-snakeoil-cert
	dh_systemd_enable --package=fll-live-initscripts --name=fll-live
	dh_systemd_enable --package=fll-live-initscripts --name=fll-cmdline
	dh_systemd_enable --package=fll-live-initscripts --name=fll-adduser
	dh_systemd_enable --package=fll-live-initscripts --name=fll-locales
	dh_systemd_enable --package=fll-live-initscripts --name=fll-xdm
	dh_systemd_enable

override_dh_systemd_start:
	# dh_systemd_start --package=fll-live-initscripts --no-start fll-networkd-one.service
	dh_systemd_start --package=fll-live-initscripts --no-start fll-snakeoil-cert.service
	dh_systemd_start --package=fll-live-initscripts --no-start fll-live.service
	dh_systemd_start --package=fll-live-initscripts --no-start fll-cmdline.service
	dh_systemd_start --package=fll-live-initscripts --no-start fll-adduser.service
	dh_systemd_start --package=fll-live-initscripts --no-start fll-locales.service
	dh_systemd_start --package=fll-live-initscripts --no-start fll-xdm.service
	dh_systemd_start
