## fll-live-initscripts 4.4.13.6

=== debian/changelog ===
fll-live-initscripts (4.4.13.6) unstable; urgency=medium

  * Acquire::Check-Date=false as we don't have network in some cases 

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Feb 2019 20:16:24 +0100

fll-live-initscripts (4.4.13.5) unstable; urgency=medium

  * setupcon --save

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Feb 2019 20:04:12 +0100

fll-live-initscripts (4.4.13.4) unstable; urgency=medium

  * fixed fll_live_cmdline

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Feb 2019 19:58:01 +0100

fll-live-initscripts (4.4.13.3) unstable; urgency=medium

  * trusted and insecure allowed

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Feb 2019 18:40:00 +0100

fll-live-initscripts (4.4.13.2) unstable; urgency=medium

  * locales before console-setup.service

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Feb 2019 03:47:25 +0100

fll-live-initscripts (4.4.13.1) unstable; urgency=medium

  * back to compat 10

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Nov 2018 00:08:53 +0100

fll-live-initscripts (4.4.13) unstable; urgency=medium

  * sudo su -> sudo su - 

 -- Alf Gaida <agaida@siduction.org>  Sun, 25 Nov 2018 23:05:43 +0100

fll-live-initscripts (4.4.12) unstable; urgency=medium

  * added dbgsym repos (Closes: #2)

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Oct 2017 17:25:08 +0200

fll-live-initscripts (4.4.11) unstable; urgency=medium

  * fixed a typo on extra.list generation

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Jul 2017 12:43:55 +0200

fll-live-initscripts (4.4.10) unstable; urgency=medium

  * added some commented out entries to debian.list and siduction.list 

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Jul 2017 01:17:01 +0200

fll-live-initscripts (4.4.9) unstable; urgency=medium

  * fixed typo : -> ; 

 -- Alf Gaida <agaida@siduction.org>  Fri, 07 Apr 2017 18:30:26 +0200

fll-live-initscripts (4.4.8) unstable; urgency=medium

  * provide liquorix.list for i386 builds with liquorix kernels

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Apr 2017 23:49:26 +0200

fll-live-initscripts (4.4.7) unstable; urgency=medium

  * fixed user and session replacement with sed

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 Mar 2017 23:30:40 +0100

fll-live-initscripts (4.4.6) unstable; urgency=medium

  * revert a faulty upload

 -- Alf Gaida <agaida@siduction.org>  Mon, 20 Feb 2017 02:35:47 +0100

fll-live-initscripts (4.4.5.2) unstable; urgency=medium

  * fix sddm autologin handling 

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Jan 2017 22:34:16 +0100

fll-live-initscripts (4.4.5.1) unstable; urgency=medium

  * some modifications for compat 10

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Jan 2017 17:42:07 +0100

fll-live-initscripts (4.4.5) unstable; urgency=medium

  * major clean up and get closer with upstream

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Jan 2017 16:59:23 +0100

fll-live-initscripts (4.4.4.12) unstable; urgency=medium

  * new version, no changes

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Jan 2017 23:55:15 +0100

fll-live-initscripts (4.4.4.10) unstable; urgency=medium

  * set the themes in the right section

 -- Alf Gaida <agaida@siduction.org>  Wed, 31 Aug 2016 01:10:52 +0200

fll-live-initscripts (4.4.4.9) unstable; urgency=medium

  * set sddm- and cursor-theme 

 -- Alf Gaida <agaida@siduction.org>  Tue, 30 Aug 2016 23:30:39 +0200

fll-live-initscripts (4.4.4.8) unstable; urgency=medium

  * update sources, closes #1898
  * add myself to uploaders

 -- Jens Theede <musca@siduction.org>  Mon, 29 Aug 2016 00:39:38 +0200

fll-live-initscripts (4.4.4.7) unstable; urgency=medium

  * changed order of set_locale with set_console in fll-locales

 -- Angelescu Ovidiu <convbsd@siduction.org>  Tue, 16 Aug 2016 17:20:03 +0300

fll-live-initscripts (4.4.4.6) unstable; urgency=medium

  * fixed setgnomeschemas

 -- Angelescu Ovidiu <convbsd@siduction.org>  Tue, 16 Aug 2016 15:53:03 +0300

fll-live-initscripts (4.4.4.5) unstable; urgency=medium

  * removed setgnomekbd from fll-locales

 -- Angelescu Ovidiu <convbsd@siduction.org>  Tue, 16 Aug 2016 12:50:03 +0300

fll-live-initscripts (4.4.4.4) unstable; urgency=medium

  * changed keytable= for gnome

 -- Angelescu Ovidiu <convbsd@siduction.org>  Tue, 16 Aug 2016 12:48:07 +0300

fll-live-initscripts (4.4.4.3) unstable; urgency=medium

  * sddm Relogin=false

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 10:48:07 +0200

fll-live-initscripts (4.4.4.2) unstable; urgency=medium

  * Fixed typo in fixes url  

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Aug 2016 00:39:25 +0200

fll-live-initscripts (4.4.4.1) unstable; urgency=medium

  * Catch up with upstream . xorg-config is missed, will do later

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Aug 2016 00:14:08 +0200

fll-live-initscripts (4.4.4) unstable; urgency=medium

  [ Stefan Lippers-Hollmann ]
  * NOT RELEASED YET

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Aug 2016 00:13:33 +0200

fll-live-initscripts (4.4.3) unstable; urgency=medium

  * slightly refactor wayland detection.
  * fix typo.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 30 Jul 2016 00:22:25 +0200

fll-live-initscripts (4.4.2) unstable; urgency=medium

  [ Niall Walsh ]
  * change kde x-window-manager alternative to kwin_x11

  [ Stefan Lippers-Hollmann ]
  * prepare for kwin_wayland.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 30 Jul 2016 00:04:49 +0200

fll-live-initscripts (4.4.1) unstable; urgency=medium

  * update linitan overrides.
  * bump standards version to 3.9.8, no changes necessary.
  * distro-defaults: no need to ship /etc/insserv/overrides/ anymore.
  * use https for the Vcs-Git URI.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Jul 2016 21:54:26 +0200

fll-live-initscripts (4.4.0) unstable; urgency=medium

  * make snakeoil-cert service conditional on make-ssl-cert.
  * add fll-live and fll-cmdline services.
  * switch fstab, adduser, xdm and locales to services.


