=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 # contrary to the documentation, compat level 10 doesn't enable  bindnow yet
-DEB_BUILD_OPTIONS := noddebs
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
@@ -18,6 +17,7 @@
 	dh_systemd_enable --package=fll-live-initscripts --name=fll-snakeoil-cert
 	dh_systemd_enable --package=fll-live-initscripts --name=fll-live
 	dh_systemd_enable --package=fll-live-initscripts --name=fll-cmdline
+	dh_systemd_enable --package=fll-live-initscripts --name=fll-fstab
 	dh_systemd_enable --package=fll-live-initscripts --name=fll-adduser
 	dh_systemd_enable --package=fll-live-initscripts --name=fll-locales
 	dh_systemd_enable --package=fll-live-initscripts --name=fll-xdm
@@ -28,6 +28,7 @@
 	dh_systemd_start --package=fll-live-initscripts --no-start fll-snakeoil-cert.service
 	dh_systemd_start --package=fll-live-initscripts --no-start fll-live.service
 	dh_systemd_start --package=fll-live-initscripts --no-start fll-cmdline.service
+	dh_systemd_start --package=fll-live-initscripts --no-start fll-fstab.service
 	dh_systemd_start --package=fll-live-initscripts --no-start fll-adduser.service
 	dh_systemd_start --package=fll-live-initscripts --no-start fll-locales.service
 	dh_systemd_start --package=fll-live-initscripts --no-start fll-xdm.service
