## fll-live-initscripts 4.4.45

=== debian/changelog ===
fll-live-initscripts (4.4.45) unstable; urgency=medium

  [ Axel Konrad ]
  * Secure the previous commit

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Oct 2025 15:47:37 +0200

fll-live-initscripts (4.4.44) unstable; urgency=medium

  * Remove obsolete *.list files.

 -- Axel Konrad <ak-li@siduction.org>  Sun, 17 Aug 2025 16:16:48 +0100

fll-live-initscripts (4.4.43) unstable; urgency=medium

  * fix shebang
  * Transfer from mainstream

 -- Axel Konrad <ak-li@siduction.org>  Wed, 13 Aug 2025 16:16:48 +0100

fll-live-initscripts (4.4.42) unstable; urgency=medium

  * Merge pull request #2 from siduction/deb822

 -- Ferdinand Thommes <devil@siduction.org>  Tue, 12 Aug 2025 16:16:48 +0100

fll-live-initscripts (4.4.41) unstable; urgency=medium

  * fix URIs with 'extra' and 'fixes'

 -- Axel Konrad <ak-li@siduction.org>  Mon, 11 Aug 2025 16:16:48 +0100

fll-live-initscripts (4.4.40) unstable; urgency=medium

  * sources format DEB822
  * change to format deb822

 -- Axel Konrad <ak-li@siduction.org>  Sun, 10 Aug 2025 16:16:48 +0100

fll-live-initscripts (4.4.39) unstable; urgency=medium

  * fix space and tab in fll_locales
  * updated fll_locales partially from https://github.com/fullstory/
  * updated locales.csv from https://github.com/fullstory/ and fix de_DE

 -- Axel Konrad <ak-li@siduction.org>  Mon, 04 Aug 2025 16:16:48 +0100

fll-live-initscripts (4.4.38) unstable; urgency=medium

  * fix typo in generating sources

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Nov 2023 16:16:48 +0100

fll-live-initscripts (4.4.37) unstable; urgency=medium

  * fix sources

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Oct 2023 17:09:56 +0200

fll-live-initscripts (4.4.36) unstable; urgency=medium

  * try to fix wrong timezone

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Mar 2023 21:18:24 +0100

fll-live-initscripts (4.4.35) unstable; urgency=medium

  * sources.list for debian: non-free ==> non-free-firmware

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Jan 2023 15:19:04 +0100

fll-live-initscripts (4.4.34) unstable; urgency=medium

  * reintegrate sbin/fll_fstab_generator

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Nov 2022 20:07:42 +0100

fll-live-initscripts (4.4.33) unstable; urgency=medium

  * remove fstab_generator

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 04 Aug 2022 10:40:21 +0200

fll-live-initscripts (4.4.32) unstable; urgency=medium

  * fix time

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Aug 2022 15:11:41 +0200

fll-live-initscripts (4.4.31) unstable; urgency=medium

  * fix repos for mirror roulette

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 21:57:01 +0100

fll-live-initscripts (4.4.30) unstable; urgency=medium

  * fix another typo

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 21:00:38 +0100

fll-live-initscripts (4.4.29) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 20:48:56 +0100

fll-live-initscripts (4.4.28) unstable; urgency=medium

  * fix fll_xdm i've made a mistake

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 19:40:56 +0100

fll-live-initscripts (4.4.27) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 18:04:48 +0100

fll-live-initscripts (4.4.26) unstable; urgency=medium

  * fix fll_xdm

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 17:43:39 +0100

fll-live-initscripts (4.4.25) unstable; urgency=medium

  * removed sddm part in fll-xdm

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 11:28:00 +0100

fll-live-initscripts (4.4.24) unstable; urgency=medium

  * fix fixes.list for live medium

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 19 Jun 2021 20:45:38 +0200

fll-live-initscripts (4.4.23) unstable; urgency=medium

  * package mirror updtaes by vinzv

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Jun 2021 21:55:43 +0200

fll-live-initscripts (4.4.22) unstable; urgency=medium

  * fix siduction mirror, add mirrors to fixes.list

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Jun 2021 21:10:50 +0200

fll-live-initscripts (4.4.21) unstable; urgency=medium

  * remove all fixclock things, it doesn't work

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 21:01:27 +0100

fll-live-initscripts (4.4.20) unstable; urgency=medium

  * fix typo + package

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 20:10:11 +0100

fll-live-initscripts (4.4.19) unstable; urgency=medium

  * packaging the fixclock.desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 19:05:44 +0100

fll-live-initscripts (4.4.18) unstable; urgency=medium

  * remove timedatectl set-timezone CET to fll-locales

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 18:29:56 +0100

fll-live-initscripts (4.4.17) unstable; urgency=medium

  * add timedatectl set-timezone $(timedatectl | awk '/Local/{printf $6}') to fll-locales

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 16:09:51 +0100

fll-live-initscripts (4.4.16) unstable; urgency=medium

  * revert "remove fll-xdm.service, seems obsolete"

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 19:17:57 +0100

fll-live-initscripts (4.4.15)  unstable; urgency=medium

  * remove fll-xdm.service, seems obsolete

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 06 Feb 2021 15:25:33 +0100
