=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: fll-live-initscripts
-Maintainer: Torsten Wohlfarth <two@tuxedo.de>
-XSBC-Original-Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
+Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
+Uploaders: Alf Gaida <agaida@siduction.org>,
+           Angelescu Ovidiu <convbsd@siduction.org>,
+           Jens Theede <musca@siduction.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 11),
@@ -16,10 +18,11 @@
                libudev-dev,
                libxml2-utils
 Standards-Version: 4.2.1
-Vcs-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os/LiveIsoPackages/tuxedo-fll-live-initscripts
+Vcs-Browser: https://git.siduction.org/extra/fll-live-initscripts.git
+Vcs-Git: https://git.siduction.org/extra/fll-live-initscripts.git
 
 Package: distro-defaults
-Architecture: amd64
+Architecture: all
 Depends: ${misc:Depends}
 Description: set various default options
  This seemingly empty package has much influence on the system and update
@@ -27,17 +30,17 @@
  dynamically created at distro build time.
 
 Package: fll-live-initscripts
-Architecture: amd64
+Architecture: all
 Depends: ${misc:Depends},
  adduser,
  console-setup,
+ cpufrequtils,
  distro-defaults,
  eject,
  fll-live-utils,
  procps,
  keyboard-configuration,
  lsb-base,
- linux-cpupower,
  systemd-sysv (>= 217-2~)
 Recommends: tzdata
 Description: fll live media sysv initscripts
@@ -48,7 +51,7 @@
  ordinary system.
 
 Package: fll-live-utils
-Architecture: amd64
+Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  udev
