## fll-live-initscripts 4.4.46

=== debian/changelog ===
fll-live-initscripts (4.4.46) unstable; urgency=medium

  [ Axel Konrad ]
  * write_deb822(), remove leading tab

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Oct 2025 23:51:12 +0200
