=== debian/changelog ===
fll-live-initscripts (6.0.16) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_homectl: remove untested calamres hack.
  * fll_home: conditionally write /etc/xdg/kscreenlockerrc.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 17 Oct 2025 06:10:00 +0200

fll-live-initscripts (6.0.15) unstable; urgency=medium

  [ Kel Modderman ]
  * Add lxqt-openbox as an alias for lxqt-x11.
  * Add cinnamon-x11 as an alias for cinnamon.
  * Add kodi-gbm as an alias for kodi.
  * Add xfce-x11 as an alias for xfce.
  * desktop: set window_manager=openbox in lxqt session.conf.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Aug 2025 13:08:48 +0200

fll-live-initscripts (6.0.14) unstable; urgency=medium

  [ Kel Modderman ]
  * Remove insserv (rip) override logic from debian/distro-
    defaults.postinst.
  * Ensure all desktop settings are applied for all installed desktop
    environments, and not just the one selected as default or by
    cheatcode.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Aug 2025 04:43:44 +0200

fll-live-initscripts (6.0.13) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_desktop: clarify budgie and lxqt desktop= cheatcodes.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 22 Jul 2025 05:22:35 +0200

fll-live-initscripts (6.0.12) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_desktop: remove _greetd group "fixes".

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 18 Jul 2025 06:46:23 +0200

fll-live-initscripts (6.0.11) unstable; urgency=medium

  [ Kel Modderman ]
  * Refactor share/fll-live-initscripts scripts and adjust Makefile for
    shell tests.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jul 2025 18:16:13 +0200

fll-live-initscripts (6.0.10) unstable; urgency=medium

  [ Kel Modderman ]
  * setup_display_manager_autologin: disable the desktopswitch panel plugin
    on lxqt-wayland.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 08 Jul 2025 06:53:05 +0200

fll-live-initscripts (6.0.9) unstable; urgency=medium

  [ Kel Modderman ]
  * setup_display_manager_autologin: execute before calling adduser so that
    skel configuration preseeding is effective.
  * setup_display_manager_autologin: add hack to set initial Vent-dark
    theme for lxqt-wayland/labwc.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 03 Jul 2025 10:34:09 +0200

fll-live-initscripts (6.0.8) unstable; urgency=medium

  [ Kel Modderman ]
  * Drop lxqt-wayland/labwc rc.xml hack.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Jun 2025 15:15:37 +0200

fll-live-initscripts (6.0.7) unstable; urgency=medium

  [ Kel Modderman ]
  * setup_display_manager_autologin: add hack to set initial Vent-dark
    theme for lxqt-wayland/labwc.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 23 Jun 2025 23:03:29 +0200

fll-live-initscripts (6.0.6) unstable; urgency=medium

  [ Kel Modderman ]
  * Inherit /root dotfile setup from fll-live-initramfs.
  * Add desktop cheatcode handling.
  * Dissolve setup_defaults into setup_display_manager_autologin.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 14 Jun 2025 02:05:24 +0200

fll-live-initscripts (6.0.5) unstable; urgency=medium

  [ Kel Modderman ]
  * Change systemd service file to set WantedBy=multi-user.target.
  * Drop removable device detection from fll_blockdev_detect.
  * Drop libpipeline support from fll_blockdev_detect.

 -- Kel Modderman <kelvmod@gmail.com>  Wed, 11 Jun 2025 16:33:53 +1000

fll-live-initscripts (6.0.4) unstable; urgency=medium

  [ Kel Modderman ]
  * Source distro-defaults if executed explcitly (e.g. by calamares) but
    do not otherwise exit.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Jun 2025 03:04:06 +0200

fll-live-initscripts (6.0.3) unstable; urgency=medium

  [ Kel Modderman ]
  * Purge fll-live.service and make live service units conditional on
    /etc/default/distro.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Jun 2025 02:42:34 +0200

fll-live-initscripts (6.0.2) unstable; urgency=medium

  * drop support for reiserfs (dropped with v6.13) and reiser4 (never merged).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Jun 2025 02:09:49 +0200

fll-live-initscripts (6.0.1) unstable; urgency=medium

  * Kill FLL_MOUNTPOINT.
  * fll-home: make homectl conditional.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Jun 2025 01:25:48 +0200

fll-live-initscripts (6.0.0) unstable; urgency=medium

  [ Kel Modderman ]
  * Reintroduce fll_blockdev_detect.

 -- Kel Modderman <kelvmod@gmail.com>  Sun, 08 Jun 2025 21:39:23 +1000

fll-live-initscripts (5.0.61) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_locales: remove 'list' argument handling.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Jun 2025 01:25:30 +0200

fll-live-initscripts (5.0.60) unstable; urgency=medium

  [ Kel Modderman ]
  * Purge /lib/init/fll these functions are no longer used/useful.
  * fll_locales: remove 'list' argument handling.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 01 Mar 2025 08:17:22 +0100

fll-live-initscripts (5.0.59) unstable; urgency=medium

  [ Kel Modderman ]
  * setup_defaults: update location to fred icon location.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 01 Mar 2025 08:17:01 +0100

fll-live-initscripts (5.0.58) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_locales:
    - retire liveapt
    - do not execute `locale -a twice'
    - remove unnecessary FLL_LANG variable
    - only execute udev trigger for keymap change if not in chroot
    - move console-setup defaults to pyfll
    - rename set_console to set_keytable
    - only run set_locale and set_keytable if same defaults have not already
      been set at build time
  * locales.csv:
    - fix typo for de_DE locale variant (US.utf8 -> en_US.utf8)
    - fix en_US default timezone
    - remove unused model, options and tz columns
    - fll_locale_lang now works agin by virtue of removing the above columns,
      it wasn't adjusted well in the past when columns were inserted

