=== debian/control ===
Source: fll-live-initscripts
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Kel Modderman <kelvmod@gmail.com>
Section: misc
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 asciidoc-base,
 docbook,
 gengetopt,
 xsltproc,
 docbook-xml,
 docbook-xsl,
 devscripts,
 pkgconf,
 libblkid-dev,
 libudev-dev,
 libxml2-utils
Standards-Version: 4.7.0
Vcs-Browser: https://github.com/fullstory/fll-live-initscripts
Vcs-Git: https://github.com/fullstory/fll-live-initscripts.git

Package: distro-defaults
Architecture: all
Depends: ${misc:Depends}
Description: set various default options
 This seemingly empty package has much influence on the system and update
 behaviour of the fll live Linux utilities. It's configuration data is
 dynamically created at distro build time.

Package: fll-live-initscripts
Architecture: all
Depends: ${misc:Depends},
 systemd-homed | adduser,
 console-setup,
 distro-defaults,
 eject,
 fll-live-utils,
 login,
 keyboard-configuration,
 jq
Recommends: tzdata
Suggests: fll-live-initscripts-networkd-dummy
Description: fll live media systemd units
 A set of units suitable for managing the systemd boot sequence of the live
 media generated by code from the F.U.L.L.S.T.O.R.Y project.
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: fll-live-initscripts-networkd-dummy
Architecture: all
Depends: ${misc:Depends},
 fll-live-initscripts
Description: fll live networkd default ethernet configuration
 Provides a static ethernet based systemd-networkd configuration for the
 live media generated by code from the F.U.L.L.S.T.O.R.Y project.
 .
 This is an empty dummy package, which creates the systemd-networkd
 configuration as /etc/systemd/network/wired.network and doesn't remove or
 touch it on purge. The configuration can be edited or removed as needed.
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: fll-live-utils
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 udev
Description: fll live utilities
 A set of tools for use by fll-live-initscripts.
 .
 This is a FULLSTORY live-only package and should not be installed to an
 ordinary system.
