=== debian/rules ===
#!/usr/bin/make -f

# contrary to the documentation, compat level 10 doesn't enable  bindnow yet
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_installsystemd:
	dh_installsystemd --package=fll-live-initscripts --no-start --name=fll-snakeoil-cert
	dh_installsystemd --package=fll-live-initscripts --no-start --name=fll-live
	dh_installsystemd --package=fll-live-initscripts --no-start --name=fll-home
	dh_installsystemd --package=fll-live-initscripts --no-start --name=fll-locales
	dh_installsystemd
