=== debian/changelog ===
fll-live-initscripts (20260129.1) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_locales: drop conflict with shutdown.target, do not call
    setupcon, adjust udevadm triger as per keyboard(5).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 29 Jan 2026 20:08:15 +0100

fll-live-initscripts (20260128.1) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_locales: avoid dpkg/debconf when configuring
    /etc/default/keyboard, edit conffile and call setupcon directly.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 28 Jan 2026 18:54:54 +0100

fll-live-initscripts (20260126.2) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_locales: do not bother putting default locale into debconf it is
    redundant.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 27 Jan 2026 13:54:45 +0100

fll-live-initscripts (20260126.1) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_locales: remove noaptlang cheatcode it no longer exists.
  * fll_locales: prefix LANGUAGE variable with FLL_.
  * If no language has been specified by the owner via grub or
    cheatcode, configure calamares to select a country code and guess
    keyboard layout via geoip.
  * Remove localize argument logic and functionality.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Jan 2026 13:16:18 +0100

fll-live-initscripts (20260102.1) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_adduser: properly disable kscreenlockerrc.
  * fll_desktop: make the display manager setup a bit more maintainable
    by using which to inspect PATH rather than hardcoding it.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 02 Jan 2026 23:11:03 +0100

fll-live-initscripts (20251229.1) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_desktop: only update calamares for the desktop determined from
    setup_desktop.
  * fll_desktop: use case insensitive file pattern matching in
    cheatcode.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 29 Dec 2025 00:13:42 +0100

fll-live-initscripts (20251227.1) unstable; urgency=medium

  [ Kel Modderman ]
  * fll_desktop: improve regexp that updates
    /etc/calamares/modules/displaymanager.conf.
  * fll_desktop: fix typo and conclude case statement.
  * fll_desktop: no longer hardcode desktop session and type, instead
    user a heuristic which detects all installed session files and
    attempts to set them up, and finally parses the desktop= cheatcode
    and sets it up again thus making it the active choice.
  * Refactor displaymanager setup to simplify maintenance.
  * fll_desktop: add a blank line before sddm autologin config block.
  * fll_desktop: improve logic to determine desktop exec command for
    clamares update.
  * Adjust find invocations.
  * Use glob when configuring all installed desktops.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 26 Dec 2025 19:58:46 +0100

fll-live-initscripts (20251224.1) unstable; urgency=medium

  [ Kel Modderman ]
  * Have a go at forcing calamres displaymaner.conf configuration to
    align with the desktop cheatcode.
  * Switch to date release version.
  * Purge fll_fstab_generator, it is no longer relevant.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 25 Dec 2025 04:58:08 +0100

fll-live-initscripts (6.0.17) unstable; urgency=medium

  [ Kel Modderman ]
  * Drop eject from depends and update fll-live-utils description to
    mention initramfs.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 23 Dec 2025 03:31:03 +0100
